DSA-3242-1

NameDSA-3242-1
Descriptionchromium-browser - security update
SourceDebian
ReferencesCVE-2015-1243, CVE-2015-1250

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium-browser (PTS)jessie (security), jessie57.0.2987.98-1~deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromium-browsersourcejessie42.0.2311.135-1~deb8u1

Search for package or bug name: Reporting problems